Bug 525404 - gnome panel is moving when I rotate the screen
Summary: gnome panel is moving when I rotate the screen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 09:19 UTC by Tomas Pelka
Modified: 2018-04-11 07:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 07:39:16 UTC


Attachments (Terms of Use)
/etc/X11/Xorg.conf (78 bytes, text/plain)
2009-09-24 09:19 UTC, Tomas Pelka
no flags Details
/var/log/Xorg.0.log (44.41 KB, text/plain)
2009-09-24 09:20 UTC, Tomas Pelka
no flags Details
/var/log/dmesg (55.13 KB, text/plain)
2009-09-24 09:21 UTC, Tomas Pelka
no flags Details

Description Tomas Pelka 2009-09-24 09:19:57 UTC
Created attachment 362454 [details]
/etc/X11/Xorg.conf

Description of problem:
My gnome-panel is configured to display on the bottom and on the top of my screen. But when I rotate left/right/inverted the screen with xrandr the bottom part of gnome-panel will stick to the top part. When i rotate it back to normal, it will stay sticked and only way how to move it back to default is, do it manually.

Version-Release number of selected component (if applicable):
gnome-panel-2.27.92-1.fc12.x86_64
xorg-x11-utils-7.4-6.fc12.x86_64

How reproducible:
80%

Steps to Reproduce:
1. Login to your gnome session.
2. Try few times rotate your session xrandr --output YOUR_OUT_HERE --rotate left/right/inverted and watch the gnome-panel
3. Rotate the screen bask to normal xrandr --output YOUR_OUT_HERE --rotate normal
  
Actual results:
The bottom part of panel stay sticked to the top part.

Expected results:
Both parts of panel should stay on there place.

Additional info:
Not sure if it is an xrandr or gnome-panel issue.

Comment 1 Tomas Pelka 2009-09-24 09:20:55 UTC
Created attachment 362455 [details]
/var/log/Xorg.0.log

Comment 2 Tomas Pelka 2009-09-24 09:21:38 UTC
Created attachment 362458 [details]
/var/log/dmesg

Comment 3 Matěj Cepl 2009-09-24 09:57:44 UTC
This is not Xorg problem. Reassigning.

Comment 4 Bug Zapper 2009-11-16 12:50:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-11-04 09:51:04 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2010-12-04 07:39:16 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.